<TEI.2 id="jrc31996R2470-pt" n="31996R2470" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 31996R2470 Portuguese</title>
        <title>Regulamento (CE) nº 2470/96 do Conselho de 17 de Dezembro de 1996 que prorroga a protecção comunitária das variedades vegetais em relação à batata</title>
      </titleStmt>
      <extent>22 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31996R2470:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31996R2470:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">3409</classCode>
        <classCode scheme="eurovoc">2816</classCode>
        <classCode scheme="eurovoc">2548</classCode>
        <classCode scheme="eurovoc">550</classCode>
        <classCode scheme="eurovoc">5769</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CE) nº 2470/96 do Conselho de 17 de Dezembro de 1996 que prorroga a protecção comunitária das variedades vegetais em relação à batata</head>
      <div type="body">
        <p n="2">REGULAMENTO (CE) Nº 2470/96 DO CONSELHO de 17 de Dezembro de 1996 que prorroga a protecção comunitária das variedades vegetais em relação à batata</p>
        <p n="3">O CONSELHO DA UNIÃO EUROPEIA,</p>
        <p n="4">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="5">Tendo em conta o Regulamento (CE) nº 2100/94 do Conselho, de 27 de Julho de 1994, relativo ao regime comunitário de protecção das variedades vegetais (1), e, nomeadamente, o nº 2 do artigo 19º,</p>
        <p n="6">Tendo em conta a proposta da Comissão,</p>
        <p n="7">Considerando que se reconhece que as dificuldades técnicas relacionadas com a selecção de batata implicam despesas com actividades de investigação durante um período mais longo do que a grande maioria das outras culturas agrícolas; que, além disso, a experiência no mercado demonstrou que uma nova variedade de batata revela o seu valor comercial apenas a longo prazo, em comparação com outras espécies agrícolas que exigem igualmente actividades de investigação de longo prazo; que, por estas razões, só será possível uma compensação equitativa das actividades de investigação numa fase bastante tardia da protecção em comparação com outras culturas agrícolas;</p>
        <p n="8">Considerando que, para estabelecer um enquadramento jurídico que permita assegurar essa compensação equitativa, a medida mais adequada é a prorrogação, por cinco anos, da duração inicial da protecção comunitária das variedades vegetais em relação à batata;</p>
        <p n="9">Considerando que essa prorrogação se deve aplicar a todas as protecções comunitárias de variedades vegetais válidas concedidas antes da entrada em vigor do presente regulamento, ou que venham a ser concedidas no futuro, a não ser que esses direitos tenham sido devidamente cedidos pelo titular ou anulados por uma decisão do Instituto comunitário das variedades vegetais;</p>
        <p n="10">Considerando que o período de prorrogação deve ser reduzido se um ou vários títulos de protecção nacional respeitantes à mesma variedade tiverem produzido efeitos num Estado-membro antes da concessão da protecção comunitária da variedade vegetal e se, consequentemente, tiverem já permitido ao titular beneficiar da sua variedade; que o regime de transição do artigo 116º do Regulamento (CE) nº 2100/94 já estabeleceu um princípio comparável,</p>
        <p n="11">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="12">Artigo 1º</p>
        <p n="13">1. A duração da protecção comunitária das variedades vegetais, prevista no nº 1 do artigo 19º do Regulamento (CE) nº 2100/94, será prorrogada por um período suplementar de cinco anos, no que se refere às variedades de batatas, sem prejuízo do disposto no nº 4, quarto travessão, do artigo 116º do referido regulamento.</p>
        <p n="14">2. No caso das variedades às quais já tenha sido concedida uma protecção nacional antes da protecção comunitária, mas às quais não se aplica o nº 4, quarto travessão, do artigo 116º do regulamento acima referido, a prorrogação a que se refere o nº 1 sofrerá uma redução equivalente ao período mais longo, em anos completos, durante os quais os títulos nacionais de propriedade tenham produzido efeitos num Estado-membro, relativamente à mesma variedade, antes da concessão da protecção comunitária dessa variedade vegetal.</p>
        <p n="15">Artigo 2º</p>
        <p n="16">O presente regulamento entra em vigor no dia seguinte ao da sua publicação no Jornal Oficial das Comunidades Europeias.</p>
        <p n="17">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-membros.</p>
      </div>
      <div type="signature">
        <p n="18">Feito em Bruxelas, em 17 de Dezembro de 1996.</p>
        <p n="19">Pelo Conselho</p>
        <p n="20">O Presidente</p>
        <p n="21">I. YATES</p>
        <p n="22">(1) JO nº L 227 de 1. 9. 1994, p. 1. Regulamento alterado pelo Regulamento (CE) nº 2506/95 (JO nº L 258 de 28. 10. 1995, p. 3).</p>
      </div>
    </body>
  </text>
</TEI.2>
